.outer_wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.outer_wrapper > h1 {
  font-size: 3.2em;
  text-align: center;
  padding: 200px 0;
}
.outer_wrapper .inner_wrapper {
  width: 1200px;
  height: auto;
  overflow: hidden;
  margin: 0 auto;
  padding: 120px 0;
}
.inner_wrapper > img {
  display: block;
  text-align: center;
  width: 100%;
}
.inner_wrapper > img:last-child {
  display: none;
}
@media all and (max-width: 1000px) {
  .outer_wrapper .content_wrapper {
    width: 90%;
    padding-bottom: 200px;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
  }
}
@media all and (max-width: 673px) {
  .list_wrapper > li > a {
    font-size: 2.5vw !important;
    padding: 20px 0 !important;
  }
  .outer_wrapper .inner_wrapper {
    width: 90%;
    padding: 60px 0;
  }
  .inner_wrapper > img:first-child {
    display: none;
  }
  .inner_wrapper > img:last-child {
    display: block;
  }
}
